package com.xxrv.wallet.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.xxrv.wallet.R;

/**
 * 温馨提示
 */
public class VerifyAccountHintDialog extends BaseDialog {

    public VerifyAccountHintDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.WRAP_CONTENT,ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_verify_account_hint;
    }
}
